div.body strong {
color: #777777;
font-weight:bold;
}
div.body  {
font-size:0.82em;
line-height:1.2em;
}
div.body p	{
	margin-top:1em;
	/* padding: 0 0 5px 0; */
}
div.body p a {
margin-left:2px;
margin-right:2px;
}
div.body p.Default {
margin-top:1em;
font-size:0.82em;
line-height:1.2em;
}
div.body table {
margin-top:1em;
font-size:0.82em;
line-height:1.2em;
}
div.body table td {
margin-top:1em;
font-size:0.82em;
line-height:1.2em;
}
div.body em {
margin-top:1em;
font-size:0.82em;
line-height:1.2em;
}
div.body ul {
font-size:1em;
line-height:1.2em;
padding-left:15px;
padding-top:10px;
padding-bottom:10px;
}
div.body li {
list-style:disc;
padding:2px 0 0 0;
font-size:1em;
line-height:1.2em;
}
div.body ol {
font-size:1em;
line-height:1.2em;
padding-left:15px;
padding-top:10px;
padding-bottom:10px;
}
div.body ol li {
padding:5px 0px 0 0px;
line-height:1.2em;
list-style-type:decimal;
margin-left:10px;
}
div.body hr {
font-size:0.82em;
line-height:1.2em;
color:#CDCDCE;
}
div.body img.visible {
display:inline;
border:none;
}
div.kader-tekst:before {
  content: "________________";
}
div.laatste:after {
  content: "________________";
}

